Bug 1875360 - Topology list view and Project Workloads tab show different groupings and options
Summary: Topology list view and Project Workloads tab show different groupings and opt...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Jeff Phillips
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 11:53 UTC by Jeff Phillips
Modified: 2020-09-23 10:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6224 None closed Bug 1875360: Update project workloads tab to use topology list view 2020-09-23 10:32:06 UTC

Description Jeff Phillips 2020-09-03 11:53:50 UTC
Description of problem:

While the topology list view and project workloads tab are meant to show the same information, they show this information differently and have different display options. These views should be the same.

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Navigate to Developer perspective, Topology, List View. Note the view and disply options
2. Navigate to Administrator perspective, Home, Projects, Project, Workloads tab. Note the view and disply options


Actual results:

The views group items differently and has different display options.

Expected results:

The views should be the same.

Additional info:

Comment 3 Jaivardhan Kumar 2020-09-23 10:33:20 UTC
Verified on Version: 4.6.0-0.nightly-2020-09-22-213802


Note You need to log in before you can comment on or make changes to this bug.